| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bstar_block Struct Reference

`#include <rwstar.h>`

## Public Attributes
Bstar_block * | next
int | number
Bstring | tag
Bstring | comment
Bstring | filename
Bstar_item * | item

## Detailed Description

Definition at line 55 of file rwstar.h.

## Member Data Documentation

## ◆ comment

Bstring Bstar_block::comment

Definition at line 59 of file rwstar.h.

## ◆ filename

Bstring Bstar_block::filename

Definition at line 60 of file rwstar.h.

## ◆ item

Bstar_item* Bstar_block::item

Definition at line 61 of file rwstar.h.

## ◆ next

Bstar_block* Bstar_block::next

Definition at line 56 of file rwstar.h.

## ◆ number

int Bstar_block::number

Definition at line 57 of file rwstar.h.

## ◆ tag

Bstring Bstar_block::tag

Definition at line 58 of file rwstar.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwstar.h